AUTRI(4) | Device Drivers Manual | AUTRI(4)

# NAME

`autri` — Trident 4DWAVE-DX/NX, SiS 7018, ALi M5451 audio device driver

# SYNOPSIS

`autri* at pci? dev ? function ?`
`audio* at audiobus?`
`midi* at autri?`

# DESCRIPTION

The `autri` device driver supports the AC'97 audio controller found in Trident 4DWAVE-DX/NX, SiS 7018 and ALi M5451.

# SEE ALSO

ac97(4), audio(4), midi(4), pci(4)

# HISTORY

The `autri` device driver appeared in NetBSD 1.6.

June 22, 2005 | NetBSD 11.99